aboutsummaryrefslogtreecommitdiffstats
path: root/deliveries/src/main/scripts/localize_war.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deliveries/src/main/scripts/localize_war.sh')
-rwxr-xr-xdeliveries/src/main/scripts/localize_war.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/deliveries/src/main/scripts/localize_war.sh b/deliveries/src/main/scripts/localize_war.sh
index f0669e0e6..53a928e84 100755
--- a/deliveries/src/main/scripts/localize_war.sh
+++ b/deliveries/src/main/scripts/localize_war.sh
@@ -5,27 +5,27 @@ source /tmp/vid/localize_logback.sh || {
exit 1
}
-source /tmp/vid/localize_portal.sh || {
+source /tmp/vid/localize_portal.sh $1 || {
echo "ERROR: Localizing portal.properties failed"
exit 1
}
-source /tmp/vid/localize_quartz.sh || {
+source /tmp/vid/localize_quartz.sh $1 || {
echo "ERROR: Localizing quartz.properties failed"
exit 1
}
-source /tmp/vid/localize_system.sh || {
+source /tmp/vid/localize_system.sh $1 || {
echo "ERROR: Localizing system.properties failed"
exit 1
}
-source /tmp/vid/localize_cache.sh || {
+source /tmp/vid/localize_cache.sh $1 || {
echo "ERROR: Localizing cache.ccf failed"
exit 1
}
-source /tmp/vid/localize_asdc.sh || {
+source /tmp/vid/localize_asdc.sh $1 || {
echo "ERROR: Localizing asdc.properties failed"
exit 1
}